nvme_init_logging(2)

NAME
nvme_init_logging - Initialize logging

SYNOPSIS
void nvme_init_logging (nvme_root_t r , int lvl , bool log_pid , bool log_tstamp );

ARGUMENTS

r   nvme_root_t context

lvl Logging level to set

log_pid
    Boolean to enable logging of the PID

log_tstamp
    Boolean to enable logging of the timestamp

DESCRIPTION
Sets the default logging variables for the library.